#primary {
	overflow: hidden;
}

#cshero-header-top {
	background: #f68d23;
}

#cshero-header,
#cshero-header.header-fixed {
	background: #252022;
}

#cshero-header-logo img {
	margin-bottom: 34px;
}

.header-fixed #cshero-header-logo img {
	margin-bottom: 0;
	height: 56px !important;
}

.vc_custom_1499244534445 {
	background: #f68d23 !important;
	padding-bottom: 80px !important;
}

.vc_custom_1499244534445 h2 {
	font-size: 40px;
	color: #ffffff;
	line-height: 50px;
	font-family: Quicksand;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0em;
}

.vc_custom_1499244534445 p {
	font-size: 15px;
	color: #000000;
	line-height: 25px;
	letter-spacing: 0em;
}

.vc_custom_1497431776298 {
	background: url(../images/background-day-use-front-page.png) !important;
	background-position: 0 -75px !important;
}

/* Instagram */
#sb_instagram #sbi_images {
	padding: 0 !important;
}

#sb_instagram.sbi_col_6 #sbi_images .sbi_item {
	width: 20% !important;
	padding: 0 !important;
	border: 0 !important;
}

/* Footer */
.ef3-back-to-top {
	border-color: #f68d23 !important;
	color: #f68d23 !important;
}

#footer-google-map {
	background-color: #f68d23 !important;
	fill: #f68d23 !important;
}

.ui-datepicker-header,
.ui-datepicker table {
	width: 100% !important;
}

.ui-datepicker table {
	margin: 0 !important;
}

.ui-datepicker thead {
	height: 24px !important;
}

.ui-datepicker-unselectable {
	background: #e6e6e6 !important;
	color: #808080 !important;
}

#data {
	text-align: center;
}

.ui-datepicker td a {
	height: 24px !important;
	line-height: 24px !important;
	color: #ffffff !important;
}

#cabana-amam {
	position: relative;
	box-sizing: border-box;
	min-height: 800px;
	padding-top: 65px;
	padding-right: 55px;
	padding-left: 55px;
	background: url(../images/background-cabana-amam.jpg) center top;
	background-size: cover;
	margin: 0 -70px;
}

#cabana-amam h2 {
	font-size: 58px;
	line-height: 70px;
	color: #ffffff;
	line-height: 50px;
	font-family: Quicksand;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0em;
}

#cabana-amam p {
	font-size: 15px;
	color: #ffffff;
	line-height: 25px;
	letter-spacing: 0em;
	margin-bottom: 30px;
}

#cabana-amam .rda_scale {
	border: 1px solid #ffffff;
	border-radius: 70px;
	width: 100%;
	height: 130px;
	line-height: 23px;
	color: #ffffff;
	font-size: 23px;
	padding-top: 25px;
}

#cabana-amam .rda_scale span {
	display: block;
	font-size: 16px;
}

#cabana-amam .rda_scale:hover {
	background: #ffffff;
	color: #000000;
}

#cabana-amam .cms-process-list li::after {
	border: #ffffff dashed 1px;
}

#cabana-amam .reservar {
	width: 258px;
	height: 45px;
	display: block;
	margin: 0 auto;
	background: #f68d23;
	border-radius: 5px;
	font-family: 'Quicksand';
	font-weight: bold;
	font-size: 22px;
	color: #ffffff;
	text-align: center;
	clear: left;
	line-height: 45px;
}

#cabana-amam .reservar:hover {
	color: #ffffff;
}

#cardapio {
	fill: #f5f4ef;
	background: #f5f4ef !important;
	position: relative;
	box-sizing: border-box;
	padding-left: 55px;
	padding-right: 55px;
	margin: 0 -70px;
}

#petiscos {
	fill: #e9e7da;
	background: #e9e7da !important;
	position: relative;
	box-sizing: border-box;
	padding-left: 55px;
	padding-right: 55px;
	margin: 0 -70px;
}

#cardapio .ativo {
	color: #f68d23 !important;
	background: #ffffff !important;
}

.orange {
	color: #f68d23 !important;
}

.white {
	color: #ffffff !important;
}

.black {
	color: #000000 !important;
}

#cardapio .obs {
	background: #f68d23;
	width: 142px;
	display: block;
	margin: -62px auto;
	border-radius: 0 0 5px 5px;
	color: #ffffff;
	line-height: 16px;
	padding: 8px 0px;
}

#localizacao {
	fill: #eeebe2;
	position: relative;
	box-sizing: border-box;
	padding-left: 55px;
	padding-right: 55px;
	padding-top: 75px !important;
	height: 565px;
	margin: 0 -77px;
	background: url(../images/background-localizacao.png) center !important;
}

#localizacao h2 {
	font-size: 40px;
	color: #f68d23;
	line-height: 50px;
	text-align: center;
	font-family: Quicksand;
	font-weight: 700;
	font-style: normal;
}

#localizacao h2 span {
	letter-spacing: 0em;
}

#localizacao h2 span {
	letter-spacing: 0em;
}

#localizacao .botao {
	margin: 15px;
	background: #000000;
	display: inline-block;
	width: 360px;
	height: 46px;
	text-align: center;
	font-size: 18px;
	line-height: 46px;
	border-radius: 5px;
	color: #f68d23;
	font-family: Quicksand;
	font-weight: 700;
}

#step-3,
#step-3-aman,
#step-3-natur,
#step-4,
#step-4-aman,
#step-4-natur,
#step-5,
#step-5-aman,
#step-5-natur {
	display: block;
	background: #ffffff;
	border-radius: 25px;
	width: 75%;
	margin: 0 auto;
	padding: 24px;
	margin-bottom: 40px;
}

#step-1 input,
#step-1-aman input,
#step-1-natur input {
	border-radius: 5px;
	height: 36px;
	color: #808080;
	font-family: Quicksand;
}

#step-1 .obs,
#step-1-aman .obs,
#step-1-natur .obs {
	font-family: Quicksand;
	font-size: 13px;
	color: #ffffff;
}

#step-3 select,
#step-3 input,
#step-3-aman select,
#step-3-aman input,
#step-3-natur select,
#step-3-natur input {
	border-radius: 5px;
	height: 36px;
	color: #808080;
	font-family: Quicksand;
}

#step-3 select::placeholder,
#step-3 input::placeholder,
#step-3-aman select::placeholder,
#step-3-aman input::placeholder,
#step-3-natur select::placeholder,
#step-3-natur input::placeholder {
	color: #808080;
}

#step-3 label,
#step-3-aman label,
#step-3-natur label {
	font-family: Quicksand;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	color: #808080;
}

#step-4 h2,
#step-4-aman h2,
#step-4-natur h2,
#step-5 h2,
#step-5-aman h2,
#step-5-natur h2 {
	font-family: Quicksand;
	font-weight: bold;
	font-size: 18px;
	line-height: 21px;
	color: #808080;
}

#step-4 .termos-e-condicoes,
#step-4-aman .termos-e-condicoes,
#step-4-natur .termos-e-condicoes {
	height: 200px;
	overflow: scroll;
	border: 15px solid #ffffff;
	border-radius: 8px;
	padding: 15px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 2px;
}

#step-4 label input[type="checkbox"],
#step-4 label input[type="radio"],
#step-4-aman label input[type="checkbox"],
#step-4-aman label input[type="radio"],
#step-4-natur label input[type="checkbox"],
#step-4-natur label input[type="radio"] {
	top: -1px;
}

#step-5 input,
#step-5-aman input,
#step-5-natur input {
	border-radius: 5px;
	height: 36px;
	color: #808080;
	font-family: Quicksand;
	padding: 5px;
}

#next-1,
#back-1,
#next-2,
#back-2,
#next-3,
#back-3,
#next-4,
#back-4,
#next-5,
#back-5,
#next-6,
#back-6,
#next-1-aman,
#back-1-aman,
#next-2-aman,
#back-2-aman,
#next-3-aman,
#back-3-aman,
#next-4-aman,
#back-4-aman,
#next-5-aman,
#back-5-aman,
#next-6-aman,
#back-6-aman,
#next-1-natur,
#back-1-natur,
#next-2-natur,
#back-2-natur,
#next-3-natur,
#back-3-natur,
#next-4-natur,
#back-4-natur,
#next-5-natur,
#back-5-natur,
#next-6-natur,
#back-6-natur {
	background: #f68d23;
	border-radius: 5px;
	border: 0;
	height: 36px;
	line-height: 36px;
	font-family: Quicksand;
}

.horario-de-funcionamento {
	font-family: Quicksand;
	display: block;
	width: 320px;
	font-size: 13px;
	line-height: 36px;
	background: rgba(0,0,0,0.4);
	height: 36px;
	text-align: center;
	color: #ffffff;
	margin: 25px auto;
	border-radius: 5px;
	border: 1px solid #ffffff;
}

.bg {
	font-family: Quicksand;
	/* display: block; */
	font-size: 13px;
	line-height: 36px;
	background: rgba(0,0,0,0.4);
	height: 36px;
	/* text-align: center; */
	color: #ffffff;
	/* margin: 25px auto; */
	border-radius: 5px;
	/* border: 1px solid #ffffff; */
}

#cshero-header-top .header-left span,
#cshero-header-top .cms-header-top-social li {
	font-family: 'Quicksand';
}

#footer-top h3,
#footer-top p {
	font-family: 'Quicksand';
}

.cms-menu-food .cms-grid-filter ul li a {
	font-family: 'Quicksand';
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
}

/* Formulário de Reservas */
.page-id-58 .wpcf7-form {
	margin: 0 auto;
	width: 100%;
}

.page-id-58 .wpcf7-form select {
	height: 50px;
}

.page-id-58 .wpcf7-form input,
.page-id-58 .wpcf7-form select,
.page-id-58 .wpcf7-form textarea {
	border-radius: 5px;
	margin-bottom: 0;
}

/* Formulário Cabana Aman e Formulário de Reserva */
.page-id-70 h2 {
	font-size: 40px;
	line-height: 48px;
	font-family: 'Quicksand', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #f68d23;
	margin-top: 60px;
	margin-bottom: 75px;
}

.page-id-70 .wpcf7-form input,
.page-id-70 .wpcf7-form textarea,
.page-id-58 .wpcf7-form input,
.page-id-58 .wpcf7-form textarea,
.page-id-203 input,
.page-id-203 textarea {
	border-radius: 5px;
	margin-bottom: 25px;
	border: 1px solid #e6e6e6;
}

.page-id-70 .wpcf7-form input[type="date"] {
	padding: 5px 15px;
}

.page-id-70 .wpcf7-form input[type="submit"],
.page-id-58 .wpcf7-form input[type="submit"],
.page-id-203 input[type="submit"] {
	font-size: 22px;
	line-height: 26px;
	font-family: 'Quicksand', sans-serif;
	color: #ffffff;
	background: #f68d23;
}

.page-id-70 .wpcf7-form input[type="submit"]:hover,
.page-id-58 .wpcf7-form input[type="submit"]:hover {
	background: #000000;
}

/* Reserva - Calendário */
.post-type-archive td {
	text-align: center;
}

/* Pages */
.page .entry-title {
	font-size: 40px;
	line-height: 48px;
	font-family: 'Quicksand', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #f68d23;
}

/* ????? */
.ui-state-disabled span {
	cursor: pointer;
}

.page .entry-title {
	margin-top: 0;
	margin-bottom: 75px;
}

.page p {
	font-size: 16px;
	line-height: 24px;
	font-family: 'Quicksand', sans-serif;
}

.page .jumbotron {
	margin: 30px 0;
}

.page .jumbotron h2 {
	font-family: 'Quicksand', sans-serif;
	font-weight: bold;
	font-size: 28px;
	line-height: 33px;
	color: #f68d23;
	margin-bottom: 40px;
}

.page ul {
	padding-left: 60px;
	list-style: initial;
	font-family: 'Quicksand', sans-serif;
	margin-bottom: 25px;
}

.page li {
	font-size: 16px;
	line-height: 24px;
	font-family: 'Quicksand', sans-serif;
}

.page label {
	font-size: 16px;
	line-height: 24px;
	font-family: 'Quicksand', sans-serif;
	color: #808080;
}

/* Mídia */
.category .wpb_wrapper header {
	margin-bottom: 105px;
}

.category h1 {
	font-size: 40px;
	line-height: 48px;
	font-family: 'Quicksand', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #f68d23;
}

.category h2 {
	font-size: 28px;
	line-height: 33px;
	font-family: 'Quicksand', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #f68d23;
	border-bottom: 1px dashed #f68d23;
	padding-bottom: 10px;
}

.category p {
	font-size: 16px;
	line-height: 24px;
	font-family: 'Quicksand', sans-serif;
	color: #808080;
	font-weight: normal;
	text-transform: normal;
}

.category .post {
	margin-bottom: 65px;
}

/* Cardapio Home */
.cms-menu-food .cms-grid-item .menu-post .post-item-inner .content-right h3 {
	font-family: 'Quicksand', sans-serif;
}

.home .ui-datepicker-header .ui-datepicker-prev span,
.home .ui-datepicker-header .ui-datepicker-next span{
	display: none;
}

.home .ui-datepicker-header .ui-datepicker-prev {
	font-size: 16px !important;
	color: #f68d23 !important;
	font-weight: bold;
}

.home .ui-datepicker-header .ui-datepicker-next {
	font-size: 16px !important;
	color: #f68d23 !important;
	font-weight: bold;
}

.home .ui-datepicker-header .ui-datepicker-prev::before {
	content: '<' !important;
}

.home .ui-datepicker-header .ui-datepicker-next::before {
	content: '>' !important;
}

/* Voucher */
#voucher .col-xs-4 {
	background: #252022; padding: 25px; min-height: 437px;
}

#voucher .col-xs-8 {
	padding: 25px; border-top: 1px solid #f68d23; border-right: 1px solid #f68d23; border-bottom: 1px solid #f68d23; min-height: 420px;
}

#voucher .titles {
	font-size: 25px; color: #f68d23; line-height: 50px; text-align: center; font-family: Quicksand; font-weight: 700; font-style: normal;
}

#voucher .texts,
#voucher .texts-black {
	font-size: 25px; color: #ffffff; line-height: 50px; text-align: center; font-family: Quicksand; font-weight: 500; font-style: normal;
}

#voucher .texts-black {
	color: #000000;
}

/* Calendário */
.cor-print-1 {
	background-color: #fffdea !important;
	color: #000000 !important;
}

.cor-print-2 {
	background-color: #d8d7e9 !important;
	color: #000000 !important;
}

.cor-print-3 {
	background-color: #26b8e4 !important;
	color: #000000 !important;
}

.cor-print-4 {
	background-color: #b4ab8e !important;
	color: #000000 !important;
}

.cor-print-5 {
	background-color: #fbd1ff !important;
	color: #000000 !important;
}

.cor-print-6 {
	background-color: #5c8621 !important;
	color: #000000 !important;
}

.cor-print-7 {
	background-color: #c80104 !important;
	color: #000000 !important;
}

.cor-print-8 {
	background-color: #cbc479 !important;
	color: #000000 !important;
}

/* Para impressão */
@media print {
	/* body {
		-webkit-transform: rotate(-90deg);
		-moz-transform:rotate(-90deg);
		filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
	} */

	.page-id-60 {
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
	}

	a::after, a[href^="javascript:"]::after, a[href^="#"]::after {
		content: '' !important;
	}

	#voucher .col-xs-4 {
		border: 0;
		background-color: #252022 !important;
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
		height: 300px !important;
		min-height: auto;
	}

	#voucher .col-xs-8 {
		height: auto;
		border: 0;
	}

	#voucher .titles {
		font-size: 12px !important;
		line-height: 18px !important;
		color: #f68d23 !important;
	}

	#voucher .texts {
		font-size: 12px !important;
		line-height: 18px !important;
		color: #ffffff !important;
	}

	#voucher .texts-black,
	#voucher .col-xs-8 p,
	#voucher .col-xs-8 li {
		font-size: 12px;
		line-height: 18px !important;
		color: #000000 !important;
	}

	#download, .ef3-back-to-top,
	.back {
		display: none;
	}

	.hidden-print {
		display: none;
	}

	#voucher .col-xs-4 {
		width: 100% !important;
	}

	#voucher .col-xs-8 {
		width: 100% !important;
	}

	/* Cardápio */
	th.cor-print-1 {
		background-color: #fffdea !important;
		color: #000000 !important;
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
	}

	th.cor-print-2, td.cor-print-2 {
		background-color: #d8d7e9 !important;
		color: #000000 !important;
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
	}

	th.cor-print-3, td.cor-print-3 {
		background-color: #26b8e4 !important;
		color: #000000 !important;
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
	}

	th.cor-print-4, td.cor-print-4 {
		background-color: #b4ab8e !important;
		color: #000000 !important;
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
	}

	th.cor-print-5, td.cor-print-5 {
		background-color: #fbd1ff !important;
		color: #000000 !important;
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
	}

	th.cor-print-6, td.cor-print-6 {
		background-color: #5c8621 !important;
		color: #000000 !important;
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
	}

	th.cor-print-7, td.cor-print-7 {
		background-color: #c80104 !important;
		color: #000000 !important;
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
	}

	th.cor-print-8 {
		background-color: #cbc479 !important;
		color: #000000 !important;
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
	}

	.red {
		color: red !important;
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
	}
}

/* Ajustes Finais */
.home #ui-datepicker-div {
	top: 500px !important;
}

#step-1,
#step-2,
#step-3,
#step-4,
#step-5,
#step-1-aman,
#step-2-aman,
#step-3-aman,
#step-4-aman,
#step-5-aman {
	display: none;
}

/* Navbar */
#open-menu {
	position: absolute;
	right: 15px;
	background: none !important;
	border: 0 !important;
	font-size: 25px !important;
	top: 25px;
}

#main-navigation {
	height: 100%;
	width: 0;
	position: fixed;
	top: 0;
	right: 0;
	background-color: #000000;
	overflow-x: hidden;
	transition: 1s;
	padding-top: 80px;
	z-index: 9999;
	border-radius: 0;
}

#main-navigation nav {
	border: 0;
}

#main-navigation li {
	margin-bottom: 15px;
}

#main-navigation a {
	font-family: 'Quicksand', sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#main-navigation a:hover {
	color: #f68d23;
}

#main-navigation #close-menu {
	position: absolute;
	top: 34px;
	right: 25px;
	font-size: 36px;
	margin-right: 14px;
	background: none;
	border: 0;
	color: #ffffff;
	padding: 0;
	line-height: 36px;
}

.header-right-inner .cms-header-top-social {
	list-style: none !important;
}

.page-id-68 h1 {
	color: #f68d23;
	text-transform: uppercase;
}

.panel-group {
	margin-top: 45px;
}

.panel-group .panel {
	margin-bottom: 25px;
}

.panel-default > .panel-heading {
	background: none !important;
	padding-left: 45px !important;
	position: relative;
}

.panel-default > .panel-heading::before {
	font-family: FontAwesome;
	content: '\f13a';
	position: absolute;
	left: 18px;
	top: 16px;
	font-size: 18px;
	color: #f68d23;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	font-family: 'Quicksand', sans-serif;
	background: #f6f6f6;
	padding-left: 45px;
	color: #808080;
}

#submit-pagseguro,
#submit-paypal,
#submit-pagseguro-aman,
#submit-paypal-aman {
	cursor: pointer;
    background: #f68d23;
    border-radius: 5px;
    border: 0;
    height: 60px;
    line-height: 36px;
    font-family: Quicksand;
    min-width: 300px;
    font-size: 30px;
}

[data-toggle="tooltip"] {
	cursor: pointer;
}

.tooltip-inner {
	font-weight: 500 !important;
}

/* Form Fale Conosco */
.page-id-68 .wpcf7-form {
	width: 100%;
	margin: 0;
}

.page-id-68 .wpcf7-form input,
.page-id-68 .wpcf7-form textarea {
	border-radius: 5px;
	margin-bottom: 25px;
	border: 1px solid #e6e6e6;
}

.page-id-68 .wpcf7-form input[type="submit"] {
	font-size: 22px;
	line-height: 26px;
	font-family: 'Quicksand', sans-serif;
	color: #ffffff;
	background: #f68d23;
}

.page-id-68 .wpcf7-form input[type="submit"]:hover {
	background: #000000;
}

#termos-e-condicoes .close:hover {
	background: none !important;
    color: #000000 !important;
}

#termos-e-condicoes .modal-body {
	height: 200px;
	overflow: scroll;
}

#reservas .legenda,
#reservas-aman .legenda {
	width: 400px;
	margin: 0 auto;
	background: #ffffff;
	text-align: left;
	padding: 15px;
	border-radius: 5px;
	font-family: Quicksand;
}

#reservas p,
#reservas-aman p {
	margin-left: 28px !important;
	padding-left: 0 !important;
}

#sobre .botao {
	margin: 15px;
	background: #000000;
	display: inline-block;
	width: 360px;
	height: 46px;
	text-align: center;
	font-size: 18px;
	line-height: 46px;
	border-radius: 5px;
	color: #ffffff;
	font-family: Quicksand;
	font-weight: 700;
}

@media (min-width: 768px) and (max-width: 992px) {
	.header-default #cshero-header-logo .main_logo-wrap {
		width: 85px !important;
		top: 22px !important;
		left: 45px !important;
	}

	#cshero-header #cshero-header-logo .main-logo {
		line-height: 45px !important;
	}

	#cshero-header-logo img {
		margin: 0 !important;
	}

	.home #ui-datepicker-div {
		width: 400px !important;
	}

	.horario-de-funcionamento {
		width: 100%;
		height: auto;
		font-size: 11px;
		line-height: 21px;
		padding: 15px;
	}

	#step-1 .obs,
	#step-1-aman .obs {
		text-align: right;
	}

	#next-1,
	#next-1-aman {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.header-default #cshero-header-logo .main_logo-wrap {
		width: 120px !important;
		top: 12px !important;
		left: 45px !important;
	}

	#cshero-header #cshero-header-logo .main-logo {
		line-height: 45px !important;
	}

	#cshero-header-logo img {
		margin: 0 !important;
	}

	.home #ui-datepicker-div {
		width: 400px !important;
	}

	.horario-de-funcionamento {
		width: 100%;
		height: auto;
		font-size: 11px;
		line-height: 21px;
		padding: 15px;
	}

	#step-1 .obs,
	#step-1-aman .obs {
		text-align: right;
	}

	#next-1,
	#next-1-aman,
	#next-1-natur {
		width: 100%;
	}

	#cabanas-do-rio {
		min-height: 500px;
	}

	.text-center-xs {
		text-align: center;
	}

	#cardapio .cms-grid-filter {
		height: 300px;
	}

	#cardapio .cms-grid-filter .cms-filter-category,
	#petiscos .cms-grid-filter .cms-filter-category {
		background: none;
		box-shadow: 0 0 0;
		margin-bottom: 0;
		padding: 0 15px !important;
	}

	#cardapio .cms-grid-filter .cms-filter-aman {
		width: 100%;
		padding: 0 !important;
	}

	#cardapio .cms-grid-filter .cms-filter-category a,
	#petiscos .cms-grid-filter .cms-filter-category a {
		background: #ffffff;
		box-shadow: 0 0 0;
		margin-bottom: 10px;
		color: #20202f;
	}

	#cardapio .cms-grid-filter .cms-filter-category a.active,
	#petiscos .cms-grid-filter .cms-filter-category a.active {
		background: #20202f !important;
		box-shadow: 0 0 0 !important;
		margin-bottom: 10px !important;
		color: #ffffff !important;
	}

	#cardapio .obs {
		margin: -20px auto;
	}

	#cardapio .cms-grid-item,
	#petiscos .cms-grid-item {
		text-align: center;
	}

	#localizacao .botao {
		width: 100%;
		margin: 15px 0;
	}

	#sobre .botao {
		width: 100%;
		margin: 15px 0;
	}

	.home #cabana-amam {
		min-height: 1200px;
	}

	/* Cabana Aman */
	.page-id-70 .wpcf7-form {
		width: 100%;
	}

	/* Ultimos ajustes feitos par ao Mobile */
	#step-3, #step-4, #step-5,
	#step-3-aman, #step-4-aman, #step-5-aman,
	#step-3-natur, #step-4-natur, #step-5-natur {
		width: 100%;
		padding: 24px 5px;
	}

	#step-1 input,
	#step-2 input,
	#step-3 input,
	#step-4 input,
	#step-5 input,
	#step-1-aman input,
	#step-2-aman input,
	#step-3-aman input,
	#step-4-aman input,
	#step-5-aman input {
		padding: 0 5px;
	}

	#next-1,
	#back-1,
	#next-2,
	#back-2,
	#next-3,
	#back-3,
	#next-4,
	#back-4,
	#next-5,
	#back-5,
	#next-6,
	#back-6
	#next-1-aman,
	#back-1-aman,
	#next-2-aman,
	#back-2-aman,
	#next-3-aman,
	#back-3-aman,
	#next-4-aman,
	#back-4-aman,
	#next-5-aman,
	#back-5-aman,
	#next-6-aman,
	#back-6-aman,
	#next-1-natur,
	#back-1-natur,
	#next-2-natur,
	#back-2-natur,
	#next-3-natur,
	#back-3-natur,
	#next-4-natur,
	#back-4-natur,
	#next-5-natur,
	#back-5-natur,
	#next-6-natur,
	#back-6-natur {
		margin: 15px auto;
		float: none !important;
		display: block;
	}

	.home #step-4 ul,
	.home #step-4-aman ul,
	.home #step-4-natur ul {
		padding-left: 20px;
	}

	#submit-pagseguro, #submit-paypal {
		max-width: 100%;
		min-width: 100px;
	}

	/*#reservas,
	#reservas-aman {
		padding-top: 35px !important;
	}*/

	#reservas .legenda,
	#reservas-aman .legenda,
	#reservas-natur .legenda {
		width: auto;
	}

	#reservas p,
	#reservas-aman p,
	#reservas-natur p {
		height: auto;
	}

	.reservas,
	.reservas-aman,
	.reservas-natur {
		background-size: cover !important;
	}

	.page .entry-title {
		margin-top: 0;
		margin-bottom: 25px;
	}

	.page-id-68 h1 {
		font-size: 36px;
	}

	#reservas p,
	#reservas-aman p {
		margin: 0 !important;
	}

	.disponibilidade-de-reservas {
		font-size: 36px;
		line-height: 46px;
	}
}


.wpcf7-response-output {
	display: block !important;
	width: 100% !important;
	margin: 25px 0 !important;
	height: auto !important;
	text-align: center !important;
	line-height: 40px !important;
	font-size: 26px !important;
}

/* @media (min-width: @screen-md-min) and (max-width: @screen-md-max) {}
@media (min-width: @screen-lg-min) {} */

#abertura {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	min-height: calc(100vh - (127px + 50px));
}

@media (max-width: 767px) {
	#abertura {
		display: grid;
		grid-template-columns: 1fr;
		height: 100%;
	}	
}

@media (max-width: 767px) {
	#reservas .cabanas {
		margin-bottom: 25px !important;
	}

	#reservas .cabanas .infomacoes {
		background: whitesmoke !important;
	}
}